.container-chrome {
  position: static;
}
.menu {
  position: static;
  width: 100%
}
@media(min-width: 768px) {
  .menu{
    display: table;
    margin-top: -9px
  }

body.media-sp .menu{
  display: block;
  margin-top: 0
}
  }

body.media-pc .menu{
  display: table;
  margin-top: -9px
}

.menu__header {
  background: -webkit-linear-gradient(left, #008eed 0%,#0054af 100%);
  background: linear-gradient(90deg, #008eed 0%,#0054af 100%);
  border-collapse: collapse;
  border-spacing: 0;
  display: table;
  height: 55px;
  position: relative;
  width: 100%;
  z-index: 100
}

@media(min-width: 768px) {
  .menu__header{
    background: none;
    display: table-cell;
    height: auto;
    width: auto
  }

body.media-sp .menu__header{
  background: -webkit-linear-gradient(left, #008eed 0%,#0054af 100%);
  background: linear-gradient(90deg, #008eed 0%,#0054af 100%);
  display: table;
  height: 55px;
  width: 100%;
}
  }

body.media-pc .menu__header{
  background: none;
  display: table-cell;
  height: auto;
  width: auto
}

.menu__brand {
  display: table-cell;
  font-size: 13px;
  font-family: "FrutigerNextPro-Light", Arial, Hiragino Sans, "ヒラギノ角ゴシック", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", Meiryo, "メイリオ", sans-serif;
  padding: 0 0 0 20px;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle
}
.menu__brand :after {
  clear:both;
}


.menu__brand img{
  height: 33px;
  float: left;
}

@media (min-width: 768px) {
  .menu__brand{
    display: inline-block;
    padding: 0 0 8px 1px;
    height: 80px;
  }
  .menu__brand img{
    height: 62px;
  }

  body.media-sp .menu__brand{
    display: table-cell;
    padding: 0 0 0 20px;
    height: auto;
  }
  body.media-sp .menu__brand img{
    height: 33px;
  }
}

  body.media-pc .menu__brand{
    display: inline-block;
    padding: 0 0 8px 1px;
    height: 80px;
  }
  body.media-pc .menu__brand img{
    height: 62px;
  }

.menu__toggle {
  display: table-cell;
  padding-right: 20px;
  text-align: right;
  vertical-align: middle
}

@media (min-width: 768px) {
  .menu__toggle{
    display: none
  }

body.media-sp .menu__toggle{
  display: table-cell;
}
  }

body.media-pc .menu__toggle{
  display: none
}

.menu__nav {
  position: absolute;
  -webkit-transition: -webkit-transform .3s ease-out;
  transition: -webkit-transform .3s ease-out;
  transition: transform .3s ease-out;
  transition: transform .3s ease-out, -webkit-transform .3s ease-out;
  width: 100%;
  z-index: 21;
  display: none;
}

.menu--open .menu__nav {
  z-index: 21;
  display: block;
}

@media (min-width: 768px) {
  .menu__nav{
    background: none;
    display: table-cell;
    position: relative;
    -webkit-transform: translateY(0) !important;
        -ms-transform: translateY(0) !important;
            transform: translateY(0) !important;
    width: auto;
  }

  body.media-sp .menu__nav{
    position: absolute;
    -webkit-transition: -webkit-transform .3s ease-out;
    transition: -webkit-transform .3s ease-out;
    transition: transform .3s ease-out;
    transition: transform .3s ease-out, -webkit-transform .3s ease-out;
    width: 100%;
  }
}

  body.media-pc .menu__nav{
    background: none;
    display: table-cell;
    position: relative;
    -webkit-transform: translateY(0) !important;
        -ms-transform: translateY(0) !important;
            transform: translateY(0) !important;
    width: auto;
  }

@media (max-width: 767px) {
  .menu__nav{
    z-index: -10;
  }
  .menu {
    overflow: visible;
  }
  .menu:not(.menu--open) {
    overflow: hidden;
  }
  #primary-navigation {
    text-align: left;
  }
  #primary-navigation > li {
    position: relative;
    cursor: pointer;
  }
  #primary-navigation > li::before {
    position: absolute;
    background-color: #fff;
    content: "";
    opacity: 0.1;
    width: 100%;
    height: 1px;
    top: 0;
    z-index: 1;
  }
  #primary-navigation li a:after{
    right: 10px;
    content: "\203a";
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%) rotate(0);
        -ms-transform: translateY(-50%) rotate(0);
            transform: translateY(-50%) rotate(0);
    -webkit-transition: -webkit-transform .3s ease;
    transition: -webkit-transform .3s ease;
    transition: transform .3s ease;
    transition: transform .3s ease, -webkit-transform .3s ease
  }
  #primary-navigation li:not(.no-dropdown) > a.sp-navi--open:after{
    -webkit-transform: translateY(-50%) rotate(90deg);
    -ms-transform: translateY(-50%) rotate(90deg);
    transform: translateY(-50%) rotate(90deg);
  }
  #primary-navigation > li > a {
    background: -webkit-linear-gradient(left, #008eed 0%,#0054af 100%);
    background: linear-gradient(90deg, #008eed 0%,#0054af 100%);
    color: #fff;
    padding: 14px 20px 13px;
    display: block;
    position: relative
  }
  #primary-navigation > li.hide-medium-up > a {
    background: #005DA8;
    filter: none;
  }
  #primary-navigation > li:not(.no-dropdown) > a {
    cursor: pointer;
  }
  #primary-navigation > li > a:hover {
    text-decoration:none;
  }
  #primary-navigation li a {
  }
  #primary-navigation li a:hover {
    text-decoration:none;
  }
  #primary-navigation ul {
    display: none;
  }
  #primary-navigation ul li {
    background: linear-gradient(90deg, #248ddd 0%, #2483d2 100%);
    position: relative;
  }
  #primary-navigation ul li.second-top {
    background: -webkit-linear-gradient(left, #008eed 0%,#0054af 100%);
    background: linear-gradient(90deg, #008eed 0%,#0054af 100%);
    padding: 0;
  }
  #primary-navigation ul li.second-top a {
    padding: 14px 20px 13px;
    color: #fff;
    display: block;
    position: relative
  }
  #primary-navigation ul li:not(.second-top) a {
    padding: 14px 40px 13px;
    color: #fff;
    display: block;
    position: relative
  }
  #primary-navigation > li.hide-medium-up ul li {
    background: #005DA8;
    filter: none;
  }
  #primary-navigation ul li::before {
    position: absolute;
    background-color: #fff;
    content: "";
    opacity: 0.1;
    width: 100%;
    height: 1px;
    top: 0;
    z-index: 1;
  }

  #primary-navigation > li.hide-medium-up > a {
    background: #005DA8;
    filter: none;
  }
}